# XMLEq Class Reference

Help to improve performances on comparaison Since transcode(string) is more expensive than transcode(XMLCh) We transcode and store all the tokens we might need to compare while parsing a document. More...

List of all members.

## Detailed Description

Help to improve performances on comparaison Since transcode(string) is more expensive than transcode(XMLCh) We transcode and store all the tokens we might need to compare while parsing a document.

Definition at line 44 of file xmleq.hh.